/*!*************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/scss/main.scss ***!
  \*************************************************************************************************************/

/* ================= PANELS ================= */
.new-banner-home {
  height: 642px;
  padding: 20px 40px;
  position: relative;
  border-top: 1px solid #D8D8D8;
}

.panels {
  display: flex;
  height: 100%;
  position: relative;
  max-width: 1440px;
  margin: 0 auto;
  grid-column: 1;
  grid-row: 1;
  gap: 5px;
}

/* ================= PANEL ================= */
.panel {
  border-radius: 8px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  /* 🔴 CHROME JERK FIX (ONLY CHANGE) */
  transition: flex-basis .5s cubic-bezier(.4, .2, .4, 1);
  flex-basis: 120px;
  contain: layout;
  /* ✅ safe Chrome optimisation */
}

/* ACTIVE */
.panel.active {
  flex-basis: 100%;
  cursor: default;
}

/* active never shrink */
.panels:hover .panel.active {
  flex-basis: 100%;
}

/* hover hint only when stable */
.panels.ready .panel:not(.active):hover {
  flex-basis: 130px;
}

/* ================= MEDIA ================= */
.media {
  position: absolute;
  inset: 0;
  margin-bottom: 0px;
}

.media::before{
 content: '';
  position: absolute;
  /* inset: 0; */
  /* background: rgba(26, 22, 29, 0.3); */
 background: linear-gradient(
  to left,
  rgba(0, 0, 0, 0) 25%,
  rgba(0, 0, 0, 0.4) 60%,
  rgba(0, 0, 0, 0.85) 100%
);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}

.media img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  width: 2704px;
}

.panel.active .media img {
  filter: blur(0px);
  width: 100%;
}

/* ================= OVERLAY ================= */
.overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(90deg, rgba(0, 0, 0, .55), rgba(0, 0, 0, .2));
  display: none;
}

/* ================= CONTENT ================= */
.content {
  position: absolute;
  inset: 0;
  padding: 50px 44px;
  color: #fff;
  opacity: 0;
  transition: .4s;
  z-index: 2;
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  width: 720px;
}

.panel.active .content {
  opacity: 1;
}

.content h1 {
  font-size: calc(var(--tp-fz-h1) - 14px);
  font-weight: var(--tp-fw-sbold);
  line-height: 120%;
  padding-bottom: 20px;
}

@media screen and (max-width:1400px) {
  .content h1 {
    font-size: calc(var(--tp-fz-h1) - 14px);
  }
}

.content p {
  padding-bottom: 14px;
}

.content a.explore {
  padding: 8px 18px;
  display: inline-block;
  background: #fff;
  font-size: 14px;
  font-weight: bold;
  border-radius: 6px;
  text-decoration: none;
  color: #000;
  border: 1px solid #fff;
}

@media screen and (max-width:1400px) {
  .content a.explore {
    padding: 11px 35px;
    font-size: 17px;
  }
}

@media (max-width: 1100px) {
  .content a.explore {
    padding: 8px 25px;
    font-size: 16px;
  }
}

.content a.explore:hover {
  background: transparent;
  color: #fff;
}

.panel-nav button:hover .card__arrow-circle {
  fill: #fff;
}

.panel-nav button:hover .card__arrow-icon {
  stroke: #1E1D28;
}

.web-tech-list {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  padding: 0px;
  margin-top: 15px;
}

.web-tech-list li {
  padding: 0px 46px 15px 0px;
}

.web-tech-list li a {
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  color: #fff;
}

.web-tech-list li a:hover {
  /* color: #EE3902 */
  color: #FF9900;
}

@media (max-width: 1150px) {
  .content {
    width: 600px;
    padding: 45px 15px;
  }

  .content h1 {
    font-size: calc(var(--tp-fz-h1) - 20px);
  }
}

@media (max-width: 1015) {
  .content {
    width: 100%;
    padding: 45px 15px;
    opacity: 1;
  }
}

/* ================= LABEL ================= */
.label {
  position: absolute;
  top: 20px;
  right: 44px;
  transform-origin: right;
  transform: rotate(-90deg);
  transition-duration: .5s;
  transition-property: transform, top;
  transition-timing-function: cubic-bezier(0.4, 0.2, 0.4, 1);
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  padding-right: 30px;
  white-space: nowrap;
}

.panels.ready .panel:not(.active):hover .label {
  right: 47px;
}

.panels .panel.active .label {
  transform: rotate(0) translateX(16px);
}

.label:after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  border-radius: 50%;
  border: 1px solid #fff;
}

/* ================= PANEL NAV ================= */
.panel-nav {
  display: none;
  gap: 12px;
  position: absolute;
  right: 33px;
  bottom: 27px;
}

.panel-nav button {
  background: none;
  border: none;
  padding: 0;
  cursor: pointer;
}

.panel.active .panel-nav {
  display: flex;
}

/* ================= PROGRESS ================= */
.pro-main {
  padding-top: 50px;
  position: absolute;
  left: 44px;
  bottom: 20px;
  width: 100%;
}

.prgo-area {
  width: 100%;
  opacity: 0;
  margin-bottom: 21px;
}

.progress {
  height: 2px;
  background: rgba(255, 255, 255, 0.52);
  overflow: visible;
}

.panel.active .prgo-area {
  opacity: 1;
}

.progress span {
  display: block;
  height: 2px;
  width: 0%;
  background: #EE9002;
}

.prgo-area h3 {
  font-size: 17px;
  color: #fff;
  font-weight: bold;
  margin-top: 10px;
}

/* ================= CTA ================= */
.floating-cta {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 315px;
  background: #fff;
  border-radius: 10px;
  padding: 9px;
  display: flex;
  align-items: center;
  transition: all .8s cubic-bezier(.4, 0, .2, 1);
  z-index: 10;
  margin-top: 44px;
  display: none;
}

.floating-cta .float-head {
  padding-left: 10px;
}

.floating-cta .float-head h3 {
  font-size: 16px;
  font-weight: 600;
  color: black;
}

.floating-cta .float-head a {
  font-size: 15px;
  color: #000000;
  text-transform: capitalize;
  line-height: 120%;
  text-decoration: none;
}

.floating-cta img {
  width: 80px;
  height: 80px;
  border-radius: 8px;
  object-fit: cover;
  margin-left: 5px;
}

.floating-cta a img {
  width: auto;
  height: auto;
  border-radius: 0px;
  object-fit: cover;
}

@media (max-width: 1150px) {
  .floating-cta {
    width: 216px;
    border-radius: 6px;
  }

  .floating-cta .float-head h3 {
    font-size: 15px;
  }

  .floating-cta>img {
    width: 70px;
    height: 70px;
    border-radius: 4px;
  }
}

/* ================= CTA POSITIONS ================= */
.panels[data-active="0"] .floating-cta {
  left: 60%;
}

.panels[data-active="1"] .floating-cta {
  left: calc(60% + 100px);
}

.panels[data-active="2"] .floating-cta {
  left: calc(60% + 150px);
}

.panels[data-active="3"] .floating-cta {
  left: calc(60% + 200px);
}

.panels[data-active="4"] .floating-cta {
  left: auto;
  right: 0;
}


.card__icon {
  height: 40px;
  width: auto;
  position: absolute;
  transition-duration: .5s;
  transition-property: opacity, transform;
  transition-timing-function: cubic-bezier(0.4, 0.2, 0.4, 1);
  bottom: 28px;
  left: 23px;
  display: block;
  z-index: 9;
}

.card__icon:hover .card__icon-circle {
  fill: #fff;
}

.card__icon:hover .card__icon-plus {
  stroke: #1E1D28;
}

.panel.active .card__icon {
  display: none;
}

/* ================= MOBILE ================= */
@media(max-width:1015px) {
  .pro-main{
    padding-top: 40px;
    bottom: 30px;
  }
  .panels {
    display: block;
    position: relative;
  }

  .panel-nav {
    display: none !important;
  }

  .prgo-area {
    opacity: 1;
  }

  .card__icon {
    display: none !important;
  }

  .panel {
    height: 500px;

  }

  .new-banner-home {
    padding: 15px;
    height: 530px;
  }

  .web-tech-list {
    margin-top: 10px;
  }

  .web-tech-list li {
    padding-bottom: 4px;
  }

  .content p {
    margin-bottom: 10px;
  }

  .label,
  .progress,
  .floating-cta {
    display: none !important;
  }

  .panels .slick-arrow {
    background: none;
    border: none;
    position: absolute;
    /* bottom: 20px; */
    bottom: 5px;
    left: 0;
    width: 100%;
    width: 50px;
    height: 50px;
    z-index: 9;
    right: 0;
    margin: 0 auto;
  }

  .panels .slick-next-btn.slick-arrow {
    right: -51px;
  }

  .panels .slick-prev-btn.slick-arrow {
    left: -51px;
  }

  .prgo-area {
    padding-top: 16px;
  }

  .panel.slick-slide.slick-current.slick-active .content {
    opacity: 1 !important;
  }

  .panel .content {
    opacity: 1 !important;
  }

  .content {
    width: 100%;
  }
}

@media(max-width:767px) {
  .content {
    padding: 16px 15px;
  }

  .pro-main {
    left: 15px;
    padding-top: 0px;
    bottom: 60px;
  }

  .content p {
    padding-bottom: 20px;
  }

  .content h1 {
    padding-bottom: 10px;
    font-size: calc(var(--tp-fz-h1) - 24px);
  }

  .content a.explore {
    padding: 6px 19px;
    font-size: 14px;
  }

  .panels .slick-arrow {
    bottom: 12px;
  }
}

@media(max-width:576px) {
  .panel {
    height: 700px;
  }

  .pro-main {
    bottom: 75px;
  }

  .new-banner-home {
    padding: 15px;
    height: 715px;
  }

  .web-tech-list li {
    width: 100%;
  }
}


.client-statcies-outer {
  padding-bottom: 30px;
  padding-top: 30px;
  background-color: #161515;
  margin-top: 15px;
}

.client-statices-main {
  display: flex;
  gap: 60px;
}

.client-statices-bx {
  width: calc(25% - 60px);
  background: linear-gradient(180deg, #FFF4EB 0%, #FFFFFF 100%);
  padding: 20px;
  border-radius: 10px;
  text-align: center;
}

.client-statices-bx h3 {
  font-size: 60px;
  font-weight: 600;
  /* background: linear-gradient(103.72deg, #FF0000 11.77%, #FFBD24 89.04%);-webkit-background-clip: text;  */
  background: linear-gradient(270deg, #FFD600 0%, #FF9900 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.client-statices-bx label {
  font-size: 20px;
  color: #000;
  font-weight: 600;
}

.client-statices-bx:nth-child(2n) {
  background: linear-gradient(180deg, #D7EDFE 0%, #FFFFFF 100%);
}

.client-statices-bx:nth-child(2n) h3 {
  /* background: linear-gradient(101.77deg, #E000F4 8%, #3200C1 89.44%);-webkit-background-clip: text;  */
  background: linear-gradient(270deg, #FF9900 100%, #FFD600 0%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media(max-width:1024px) {
  .client-statices-main {
    gap: 20px;
    flex-wrap: wrap;
  }

  .client-statices-bx {
    width: calc(50% - 20px);
    padding: 10px;
  }

  .client-statices-bx h3 {
    font-size: 40px;
  }

  .client-statices-bx label {
    font-size: 15px;
  }
}

@media(max-width:576px) {
  .client-statices-bx {
    width: 100%;
    padding: 10px;
  }
}





.our-design-outer {
  padding: 50px 0px;
  /* background: linear-gradient(3.51deg, #4E004A 1.12%, #010042 100%); */
  background-color: #161515;
}

.our-design-outer .head {
  text-align: center;
  padding-bottom: 20px;
}

.our-design-outer .head h3 {
  font-size: var(--tp-fz-h4);
  font-weight: var(--tp-fw-regular);
  text-transform: uppercase;
  color: var(--tp-common-white);
  padding-bottom: 7px;
}

.our-design-outer .head h2 {
  font-size: var(--tp-fz-h2);
  font-weight: var(--tp-fw-bold);
  color: var(--tp-common-white);
  padding-bottom: 15px;
}

.our-design-main {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.our-design-bx {
  width: calc(25% - 20px);
}

.our-design-bx figure {
  position: relative;
  overflow: hidden;
  margin-bottom: 0px;
  border-radius: 8px;
}

.our-design-bx figure img {
  width: 100%;
  border-radius: 8px;
}

.our-design-bx figure figcaption {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 20px;
  background: transparent;
  z-index: 9;
}

.our-design-bx figure figcaption h3 {
  color: #fff;
  font-size: 35px;
  line-height: 115%;
  font-weight: bold;
  letter-spacing: 0px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  transition: all 0.5s;
  padding-bottom: 20px;
}

.our-design-bx figure:hover figcaption h3 {
  font-size: 22px;
}

.our-design-bx figure figcaption p {
  opacity: 0;
  font-size: 16px;
  line-height: 26px;
  transition: opacity 1s;
  margin-bottom: 20px;
  color: #fff;
}

.our-design-bx figure:hover figcaption p {
  opacity: 1;
}

.our-design-bx figure figcaption ul {
  opacity: 0;
  padding: 0px;
  margin: 0px;
  list-style: none;
  transition: opacity 1s;
}

.our-design-bx figure:hover figcaption ul {
  opacity: 1;
}

.our-design-bx figure figcaption ul li {
  font-size: 16px;
  line-height: 26px;
  color: #fff;
  background: url(../images/arrow-list.png) no-repeat 1px 10px;
  padding-left: 17px;
  margin-bottom: 10px;
}

.our-design-bx figure figcaption a {
  /* background:linear-gradient(90deg, #EE0202 0%, #EE9002 100%);  */
  background: linear-gradient(270deg, #FFD600 0%, #FF9900 100%);
  padding: 9px 23px;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  border-radius: 40px;
  line-height: 19px;
  text-decoration: none;
  transition: all 0.5s;
  opacity: 0;
}
.our-design-bx figure figcaption a:hover{
  background: linear-gradient(270deg, #FF9900 0%, #FFD600 100%);
}

.our-design-bx figure:hover figcaption a {
  opacity: 1;
  visibility: visible;
  position: absolute;
  bottom: 23px;
  left: 25px;
}

.our-design-bx figure .layer {
  z-index: 1;
  position: absolute;
  top: 100%;
  height: 100%;
  width: 100%;
  left: 0;
  background: linear-gradient(153.98deg, #D37F00 10.87%, #E55F00 62.77%, #CFAE01 121.26%);
  /* background: linear-gradient(145deg,#D37F00 0%,#E55F00 55%,#CFAE01 100%); */
  background-size: cover;
  transition: 0.5s;
}

.our-design-bx figure:hover .layer {
  top: 0px;
}

@media(max-width:1400px) {

  .our-design-bx figure figcaption p {
    font-size: 15px;
    line-height: 24px;
  }

  .our-design-bx figure figcaption h3 {
    padding-bottom: 10px;
    font-size: 30px;
  }
}

@media(max-width:1199px) {
  .our-design-main {
    gap: 25px;
  }

  .our-design-bx {
    width: calc(50% - 18px);
  }

  .our-design-bx figure figcaption h3 {
    padding-bottom: 9px;
  }
}

@media(max-width:991px) {
  .our-design-bx figure figcaption ul li {
    font-size: 15px;
    line-height: 23px;
  }

  .our-design-bx figure figcaption p {
    font-size: 14px;
    line-height: 24px;
  }
}

@media(max-width:767px) {
  .our-design-bx {
    width: 330px;
    margin: 0 auto;
  }

  .our-design-outer .head h2 {
    font-size: 28px;
  }

}

.our-achivment-out {
  padding: 50px 0px;
}

.our-achivment-out .head {
  padding-bottom: 20px;
  text-align: center;
}

.our-achivment-out .head h3 {
  font-size: var(--tp-fz-h4);
  font-weight: var(--tp-fw-regular);
  text-transform: uppercase;
  color: var(--tp-common-black);
  padding-bottom: 7px;
}

.our-achivment-out .head h2 {
  font-size: var(--tp-fz-h2);
  font-weight: var(--tp-fw-bold);
  color: var(--tp-common-black);
  padding-bottom: 15px;
}

.our-achivment-out .tab-content.accordion {
  padding-top: 40px;
}

.our-achivment-out #myTab .nav-item {
  width: 33.33%;
}

.our-achivment-out #myTab .nav-item .nav-link {
  background: none !important;
  border: none !important;
  margin: 0px !important;
  width: 100%;
  padding: 35px 15px;
  font-size: var(--tp-fz-h3);
  position: relative;
  color: #000;
}

.our-achivment-out #myTab .nav-item .nav-link.active {
  /* color: #EE3902; */
  color: #FF9900;
}

.our-achivment-out #myTab .nav-item .nav-link.active::after {
  height: 8px;
  /* background:#EE2302;  */
  background: #FF9900;
  width: 100%;
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
}

.our-achivment-out #myTab .nav-item .nav-link.active::before {
  background: url(../images/achivment-before-ico.png) no-repeat;
  width: 26px;
  height: 14px;
  position: absolute;
  bottom: 1px;
  left: 0;
  right: 0;
  margin: 0 auto;
  content: "";
}

.achivment-bx-rw img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}


.our-achivment-out .achievement-slider .slick-arrow {
  width: 41px;
  height: 41px;
  background: #fff;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -o-border-radius: 100%;
  -ms-border-radius: 100%;
  border-radius: 100%;
  z-index: 9;
  opacity: 1;
  border: 1px solid #FF9900;
}

.our-achivment-out .achievement-slider .slick-arrow:hover {
  /* background: linear-gradient(90deg, #EE0A02 0%, #EE8B02 100%); */
  background: linear-gradient(90deg, #FF9900 0%, #FFD600 100%);
}

.our-achivment-out .achievement-slider .slick-next:hover:before {
  background: url(../images/pervious-red-ico-hover.png) no-repeat;
  transform: unset;
}

.our-achivment-out .achievement-slider .slick-next::before {
  background: url(../images/pervious-red-ico.png) no-repeat;
  content: "";
  width: 20px;
  height: 15px;
  display: block;
  margin: 0 auto;
  opacity: 1;
  transform: rotate(180deg);
}

.our-achivment-out .achievement-slider .slick-prev:hover:before {
  background: url(../images/pervious-red-ico-hover.png) no-repeat;
  transform: rotate(180deg);
}

.our-achivment-out .achievement-slider .slick-prev::before {
  background: url(../images/pervious-red-ico.png) no-repeat;
  content: "";
  width: 20px;
  height: 15px;
  display: block;
  margin: 0 auto;
  opacity: 1;
}

@media(max-width:991px) {
  .our-achivment-out .tab-content>.tab-pane {
    display: block;
    opacity: 1;
  }

  .our-achivment-out .tab-content.accordion {
    padding-top: 0px;
  }

  .our-achivment-out .head {
    padding-bottom: 0px;
  }

  .our-achivment-out .accordion-button:not(.collapsed) {
    font-weight: bold;
    color: #FF9900;
    background-color: #fdf9f9;
  }

  .our-achivment-out .accordion-button:not(.collapsed)::after {
    filter: invert(100);
  }

  .our-achivment-out .slick-list .achivment-bx-rw {
    padding: 0px 30px;
  }

  .our-achivment-out .accordion-button {
    border-bottom: 1px solid #dbd6d6;
  }

  .our-achivment-out .accordion-button:focus {
    box-shadow: none;
  }

  .achievement-slider .slick-next {
    right: -25px;
  }
}

@media(max-width:767px) {
  .our-achivment-out .head h2 {
    font-size: 28px;
  }
}

.short-frm-outer {
  /* background: linear-gradient(7deg, #420049 0.01%, #001272 96.4%);  */
  background: #161515;
  padding: 30px 0px 35px;
}

.short-main {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.short-main h2 {
  font-size: var(--tp-fz-h2);
  font-weight: var(--tp-fw-bold);
  color: var(--tp-common-white);
  padding-bottom: 10px;
  line-height: 120%;
  margin-bottom: 0px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .short-main h2 {
    font-size: var(--tp-fz-h6);
  }

  .short-main {
    flex-wrap: wrap;
  }

  .ahort-tile {
    padding-right: 0px;
    padding-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .short-main h2 {
    font-size: 28px;
    padding-right: 0;
  }

  .short-main {
    flex-wrap: wrap;
  }

  .ahort-tile {
    padding-right: 0px;
    padding-bottom: 20px;
  }

}

.ahort-tile {
  width: 100%;
  padding-right: 20px;
}

.short-main p {
  width: 70%;
  font-size: var(--tp-fz-h5);
  font-weight: 500;
  color: var(--tp-common-white);
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.short-main button {
  /* background: linear-gradient(90deg, #EE0202 0%, #EE9002 100%);  */
  background: linear-gradient(270deg, #FFD600 0%, #FF9900 100%);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  font-size: 17px;
  padding: 17px 62px;
  line-height: 100%;
  display: inline-block;
  color: var(--tp-common-black);
  font-weight: bold;
  text-decoration: none;
  transition: background-color 1s ease;
  /*min-width: 188px;*/
  border: none;
  white-space: nowrap;
}

@media (max-width: 767px) {
  .short-main button {
    padding: 0.938rem 1rem;
    min-width: 145px;
    font-size: calc(var(--tp-fz-p) - 2px);
  }

  .short-main p {
    width: 100%;
  }
}

.short-main button:hover {
  /* background: linear-gradient(90deg, #EE9002 0%, #EE0202 100%); */
  background: linear-gradient(270deg, #FF9900 0%, #FFD600 100%);
}


.sucess-voice-outer {
  padding: 50px 0 50px;
  background: linear-gradient(119.94deg, #FFFFFF 3.6%, #E6F4FF 82.14%);
}

.sucess-voice-outer .head {
  padding-bottom: 20px;
  text-align: center;
}

.sucess-voice-outer .head h3 {
  font-size: var(--tp-fz-h4);
  font-weight: var(--tp-fw-regular);
  text-transform: uppercase;
  color: var(--tp-common-black);
  padding-bottom: 7px;
}

.sucess-voice-outer .head h2 {
  font-size: var(--tp-fz-h2);
  font-weight: var(--tp-fw-bold);
  color: var(--tp-common-black);
  padding-bottom: 0;
  margin: 0;
}

.sucess-voice-outer .sucsses-voice-side .sucess-voice-row.slick-current.slick-active.slick-center .sucess-voice-area {
  opacity: 1;
}


.sucess-voice-outer .sucsses-voice-side {
  margin-top: 20px;
}

.sucess-voice-outer .sucsses-voice-side .slick-list {
  padding-bottom: 90px !important;
}

.sucess-voice-outer .sucsses-voice-side .slick-track {
  display: flex;
}

.sucess-voice-outer .sucsses-voice-side .sucess-voice-row {
  display: flex;
  margin: 0px 15px;
  height: auto;
}

.sucess-log-rw {
  display: flex;
  justify-content: space-between;
  padding-bottom: 20px;
}

.sucess-log-rw .sucess-log-titl h4 {
  font-size: 20px;
  font-weight: bold;
  color: #FF7A00;
}

.sucess-log-rw .sucess-log-titl h6 {
  font-size: 15px;
  color: #000000;
  font-weight: 600;
}

.sucess-voice-outer .sucsses-voice-side .sucess-voice-row .textmonail-text p {
  color: var(--tp-common-black);
  font-size: var(--tp-fz-p);
  line-height: 150.5%;
  font-weight: var(--tp-fw-regular);
  margin-bottom: 0px;
}

.sucess-voice-img {
  min-width: 220px;
  display: flex;
}

.sucess-voice-img img {
  width: 100%;
  border-radius: 15px 0px 0px 15px;
  object-fit: cover;
}

.sucess-voice-area {
  box-shadow: 0px 21px 27.5px 0px #BAC3EE59;
  background: #FFFFFF;
  border-radius: 15px;
  width: 100%;
  opacity: 0.5;
  display: flex;
}

.sucess-voice {
  padding: 24px 30px 37px 20px;
}

.sucess-voice-outer .sucsses-voice-side .slick-arrow {
  z-index: 99;
  top: unset;
  bottom: -20px;
}

.sucess-voice-outer .sucsses-voice-side .slick-arrow {
  width: 41px;
  height: 41px;
  background: #fff;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -o-border-radius: 100%;
  -ms-border-radius: 100%;
  border-radius: 100%;
  z-index: 9;
  opacity: 1;
  border: 1px solid #FF9900;
}

.sucess-voice-outer .sucsses-voice-side .slick-next {
  left: 0px;
  right: -50px;
  margin: 0 auto;
}

.sucess-voice-outer .sucsses-voice-side .slick-prev {
  left: -50px;
  right: 0px;
  margin: 0 auto;
}

.sucess-voice-outer .sucsses-voice-side .slick-arrow:hover {
  /* background: linear-gradient(90deg, #EE0A02 0%, #EE8B02 100%); */
  background: linear-gradient(90deg, #FF9900 0%, #FFD600 100%);
}

.sucess-voice-outer .sucsses-voice-side .slick-next:hover:before {
  background: url(../images/pervious-red-ico-hover.png) no-repeat;
  transform: unset;
}

.sucess-voice-outer .sucsses-voice-side .slick-next::before {
  background: url(../images/pervious-red-ico.png) no-repeat;
  content: "";
  width: 20px;
  height: 15px;
  display: block;
  margin: 0 auto;
  opacity: 1;
  transform: rotate(180deg);
}

.sucess-voice-outer .sucsses-voice-side .slick-prev:hover:before {
  background: url(../images/pervious-red-ico-hover.png) no-repeat;
  transform: rotate(180deg);
}

.sucess-voice-outer .sucsses-voice-side .slick-prev::before {
  background: url(../images/pervious-red-ico.png) no-repeat;
  content: "";
  width: 20px;
  height: 15px;
  display: block;
  margin: 0 auto;
  opacity: 1;
}

@media (max-width: 767px) {
  .sucess-voice-outer .head h2 {
    font-size: 28px;
  }

  .sucess-voice-img {
    display: none;
  }
}

@media (max-width:576px) {
  .sucess-log-rw {
    flex-wrap: wrap;
  }

  .sucess-log-titl {
    width: 100%;
    padding-bottom: 10px;
  }

  .sucess-logo {
    width: 100%;
  }
}



.our-working-case-study-outer {
  /* background: linear-gradient(210.51deg, #4E004A 1.12%, #010042 100%); */
  background: #161515;
  padding: 50px 0px;
}

.our-working-case-study-outer .head {
  padding-bottom: 20px;
  text-align: center;
}

.our-working-case-study-outer .head h3 {
  font-size: var(--tp-fz-h4);
  font-weight: var(--tp-fw-regular);
  text-transform: uppercase;
  color: var(--tp-common-white);
  padding-bottom: 7px;
}

.our-working-case-study-outer .head h2 {
  font-size: var(--tp-fz-h2);
  font-weight: var(--tp-fw-bold);
  color: var(--tp-common-white);
  padding-bottom: 15px;
}

.our-working-case-main .nav {
  border-bottom: 1px solid rgba(113, 113, 113, 1);
  justify-content: space-between !important;
}

.our-working-case-main .nav li .nav-link span {
  width: 43px;
  height: 43px;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.3);
  display: flex;
  align-items: center;
  justify-content: center;
}

.our-working-case-main .nav li .nav-link span img {
  max-width: 100%;
  object-fit: contain;
  filter: invert(100) grayscale(100) brightness(10);
  opacity: 0.7;
}

.our-working-case-main .nav li .nav-link {
  display: flex;
  gap: 10px;
  padding: 10px 30px 20px;
  align-items: center;
  font-size: 20px;
  font-weight: 600;
  color: rgba(255, 255, 255, 0.3);
  border: none;
  position: relative;
}

.our-working-case-main .nav li .nav-link.active {
  background-color: transparent;
  color: #FF9900;
}

.our-working-case-main .nav li .nav-link.active::after {
  height: 3px;
  background: #FF9900;
  width: 100%;
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
}

.our-working-case-main .nav li .nav-link.active span {
  background: #fff;
}

.our-working-case-main .nav li .nav-link.active span img {
  filter: none;
  opacity: 1;
}

.our-working-case-study-outer .accordion-item {
  background: none;
  border: none;
}

.our-working-case-study-outer .accordion-item .accordion-body {
  padding: 0px;
  padding-top: 50px;
}

.our-working-case-study-outer .accordion-item .accordion-body .case-grid {
  display: flex;
  gap: 20px;
}

.our-working-case-study-outer .accordion-item .accordion-body .case-grid .case-card {
  width: 40%;
  position: relative;
  padding-bottom: 50px;
}

.our-working-case-study-outer .accordion-item .accordion-body .case-grid .case-card figure {
  margin: 0px;
}

.our-working-case-study-outer .accordion-item .accordion-body .case-grid .case-card h3 {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  text-align: center;
  font-size: 22px;
  font-weight: 600;
  color: #fff;
}

.our-working-case-study-outer .accordion-item .accordion-body .case-grid .case-card h3 a {
  color: #fff;
  text-decoration: none;
}

.our-working-case-study-outer .accordion-item .accordion-body .case-grid .case-card h3 a:hover {
  color: #FF9900;
}

.our-working-case-study-outer .accordion-item .accordion-body .case-grid .case-card figure img {
  width: 100%;
}

.our-working-case-study-outer .accordion-item .accordion-body .case-grid .case-card.view-all {
  width: 20%;
  background: url(../images/all-view-bg.webp) no-repeat;
  margin-bottom: 50px;
}

.case-card.view-all a {
  /* background: linear-gradient(90deg, #EE0A02 0%, #EE8B02 100%);  */
  background: linear-gradient(270deg, #FFD600 0%, #FF9900 100%);
  padding: 10px 22px;
  display: block;
  position: absolute;
  bottom: 15px;
  left: 0;
  right: 0;
  margin: 0 auto;
  border: none;
  font-size: 16px;
  color: #000;
  font-weight: bold;
  width: 170px;
  border-radius: 6px;
  text-decoration: none;
  text-align: center;
}

.case-card.view-all a:hover {
  /* background: linear-gradient(90deg, #EE8B02 0%, #EE0A02 100%); */
  background: linear-gradient(270deg, #FF9900 0%, #FFD600 100%);
}

.leading-digitech-outer {
  padding: 50px 0px;
}

.leading-digitech-main {
  display: flex;
  gap: 30px;
}

.leading-digitech-left {
  width: 50%;
}

.leading-digitech-left h3 {
  font-size: var(--tp-fz-h4);
  font-weight: var(--tp-fw-regular);
  text-transform: uppercase;
  color: var(--tp-common-black);
  padding-bottom: 7px;
}

.leading-digitech-left h2 {
  font-size: var(--tp-fz-h2);
  font-weight: var(--tp-fw-bold);
  color: var(--tp-common-black);
  padding-bottom: 15px;
}

.leading-digitech-left p {
  font-size: 16px;
  line-height: 142%;
  color: rgba(0, 0, 0, 1);
}

.leading-digitech-left h4 {
  font-size: 25px;
  color: rgba(0, 0, 0, 1);
  padding-bottom: 5px;
  font-weight: 700;
}

.leading-digitech-right {
  width: 50%;
  display: flex;
}

.leading-digitech-right figure {
  display: flex;
  overflow: hidden;
  border-radius: 10px;
}

.leading-digitech-right img {
  border-radius: 10px;
  max-width: 100%;
  object-fit: cover;
  transition: all 0.5s;
}

.leading-digitech-right figure:hover img {
  transform: scale(1.05);
}

.turning-poassbility-outer {
  padding: 50px 0px;
  /* background: linear-gradient(215.35deg, #420049 0.01%, #001272 96.4%); */
  background: #161515;
}

.turning-poassbility-maine h2 {
  font-size: var(--tp-fz-h2);
  font-weight: var(--tp-fw-bold);
  color: var(--tp-common-white);
  padding-bottom: 15px;
}

.turning-poassbility-maine p {
  font-size: 16px;
  line-height: 142%;
  color: #fff;
}

@media (max-width:1400px) {
  .case-card.view-all a {
    width: 124px;
    padding: 9px 9px;
    font-size: 15px;
  }

  .our-working-case-main .nav li .nav-link {
    padding: 10px 10px 20px;
  }
}

@media (max-width:1200px) {
  .our-working-case-main .nav li .nav-link {
    padding: 10px 10px 20px;
    font-size: 17px;
  }

  .our-working-case-main .nav li .nav-link span {
    width: 35px;
    height: 35px;
  }
}


@media(max-width:991px) {
  .our-working-case-study-outer .tab-content>.tab-pane {
    display: block;
    opacity: 1;
  }

  .our-working-case-study-outer .tab-content.accordion {
    padding-top: 0px;
  }

  .our-working-case-study-outer .head {
    padding-bottom: 0px;
  }

  .our-working-case-study-outer .accordion-button:not(.collapsed) {
    font-weight: bold;
    color: #FF9900;
    background-color: #fdf9f9;
  }

  .our-working-case-study-outer .accordion-button:not(.collapsed)::after {
    filter: invert(100);
  }

  .our-working-case-study-outer .accordion-button {
    border-bottom: 1px solid #dbd6d6;
  }

  .our-working-case-study-outer .accordion-button:focus {
    box-shadow: none;
  }

  .our-working-case-study-outer .accordion-item .accordion-body {
    padding-top: 30px;
  }

  .our-working-case-study-outer .accordion-item .accordion-body .case-grid {
    flex-wrap: wrap;
  }

  .our-working-case-study-outer .accordion-item .accordion-body .case-grid .case-card {
    width: 100%;
    padding-bottom: 0px;
  }

  .our-working-case-study-outer .accordion-item .accordion-body .case-grid .case-card h3 {
    position: static;
    margin-top: 10px;
  }

  .our-working-case-study-outer .accordion-item .accordion-body .case-grid .case-card.view-all {
    width: 100%;
    background: none;
    margin-bottom: 0;
    margin-top: 20px;
    padding-bottom: 0;
  }

  .case-card.view-all a {
    position: static;
  }

  .leading-digitech-main {
    flex-wrap: wrap;
  }

  .leading-digitech-left {
    width: 100%;
  }

  .leading-digitech-right {
    width: 100%;
  }

  .our-working-case-study-outer .tab-content>.tab-pane .accordion-collapse {
    padding-bottom: 30px;
  }

  .our-working-case-study-outer .tab-content>.tab-pane:last-child .accordion-collapse {
    padding-bottom: 0px;
  }
}

@media(max-width:767px) {
  .leading-digitech-left h2 {
    font-size: 28px;
  }

  .our-working-case-study-outer .head h2 {
    font-size: 28px;
  }

  .turning-poassbility-maine h2 {
    font-size: 28px;
  }
}

.blog-insight-sec.home-blog {
  background: rgba(243, 250, 255, 1);
}

.blog-insight-sec.home-blog .head h3 {
  color: #000;
}

.blog-insight-sec.home-blog .head h2 {
  color: #000;
}


@media(max-width:600px) {
  .blog-insight-sec button.slick-next {
    right: 10px;
  }

  .blog-insight-sec button.slick-prev {
    left: 10px
  }
}

.your-bussnies-growth-outer {
  /* background: linear-gradient(215deg, #420049 0.01%, #001272 96.4%); */
  background: #161515;
  padding: 50px 0px 400px;
}

.your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-left {
  padding-right: 65px;
}

.your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-left h3 {
  font-size: var(--tp-fz-h4);
  font-weight: var(--tp-fw-regular);
  text-transform: uppercase;
  color: var(--tp-common-white);
  padding-bottom: 5px;
}

.your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-left h2 {
  font-size: var(--tp-fz-h2);
  font-weight: var(--tp-fw-bold);
  color: #fff;
  padding-bottom: 35px;
  /*    text-shadow: 0px 0px 10px var(--tp-theme-blue);*/
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-left h2 {
    font-size: var(--tp-fz-h6);
  }
}

@media (max-width: 767px) {
  .your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-left h2 {
    font-size: 28px;
  }
}

.your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-left .socail-growth {
  display: flex;
}

.your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-left .socail-growth h3 {
  position: relative;
  margin-top: 8px;
}

.your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-left .socail-growth h3::after {
  width: 56px;
  height: 1px;
  background: #FF9900;
  content: "";
  display: block;
  float: left;
  position: relative;
  margin-top: 11px;
  margin-right: 15px;
}

.your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-left .socail-growth ul {
  padding: 0;
  display: flex;
  padding-left: 10px;
}

.your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-left .socail-growth ul li {
  padding-right: 20px; list-style-type: none;
}


.your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-left .socail-growth ul li a {
  display: flex;
  width: 39px;
  height: 39px;
  border-radius: 100%;
  border: 1px solid var(--tp-common-white);
  align-items: center;
  justify-content: center;
  color: var(--tp-common-white);
  text-decoration: none;
  -webkit-transition: all 1s ease-out 0s;
  -moz-transition: all 1s ease-out 0s;
  -ms-transition: all 1s ease-out 0s;
  -o-transition: all 1s ease-out 0s;
  transition: all 1s ease-out 0s;
}

.your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-left .socail-growth ul li a:hover {
  /* background: linear-gradient(90deg, #EE0202 0%, #EE9002 100%); */
  background: linear-gradient(90deg, #FF9900 0%, #FFD600 100%);
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-left {
    width: 100%;
    padding-right: 0px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-left {
    width: 100%;
    padding-right: 0px;
    margin-bottom: 50px;
  }

  .your-bussnies-growth-main.row {
    flex-wrap: wrap;
  }

  .your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-left {
    flex: unset;
  }

  .your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-right {
    flex: unset;
  }

  .your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-left h2 {
    padding-bottom: 10px;
  }

  .your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-left {
    margin-bottom: 30px;
  }
}

.your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-right h4 {
  font-size: calc(var(--tp-fz-h3) + 4px);
  color: var(--tp-common-white);
  padding-bottom: 0px;
  margin: 0px;
  font-weight: bold;
}

.your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-right .growth-bx {
  display: flex;
  border-bottom: 1px solid var(--tp-common-white);
  margin-bottom: 25px;
  align-items: flex-start;
}

.your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-right .growth-bx span {
  width: 30px;
  max-width: 30px;
  margin-top: 5px;
}

.your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-right .growth-bx input {
  background: none;
  border: none;
  color: var(--tp-common-white);
  padding: 8px 0px;
  text-transform: capitalize;
  width: 100%;
  outline: none;
}

.your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-right .growth-submit {
  margin-top: 40px;
}

.your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-right .growth-submit input {
  border: 1px solid var(--tp-common-white);
  background: rgba(255, 255, 255, 0.12);
  height: 57px;
  width: 100%;
  color: var(--tp-common-white);
  font-size: var(--tp-fz-h4);
  text-transform: uppercase;
  -webkit-transition: all 1s ease-out 0s;
  -moz-transition: all 1s ease-out 0s;
  -ms-transition: all 1s ease-out 0s;
  -o-transition: all 1s ease-out 0s;
  transition: all 1s ease-out 0s;
  border-radius: 6px;
}

.your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-right .growth-submit input:hover {
  background: rgba(255, 255, 255, 0.7);
  color: var(--tp-common-black);
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-right {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .your-bussnies-growth-outer .your-bussnies-growth-main .your-growth-right {
    width: 100%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .your-bussnies-growth-outer {
    padding-bottom: 70px;
  }
}

@media (max-width: 767px) {
  .your-bussnies-growth-outer {
    padding-bottom: 70px;
  }
}


